#asfalia .sfm_textbox
{
    padding:1px;
}
#asfalia .sfm_textarea
{
    padding:2px;
    resize:none;
}
#asfalia .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#asfalia img
{
    border:0;
}
#asfalia .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#asfalia input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#asfalia .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#asfalia .sfm_cr_box a
{
    color:#888888;
}
#asfalia .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#asfalia .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}

@media only screen and (max-width : 480px)
{
#asfalia .sfm_form_label,.element_label
{
    padding:12px 0 3px 0;
    clear:both;
}
#asfalia .form_outer_div
{
    padding:10px;
}
#asfalia .sfm_element_container
{
    margin-bottom:10px;
    content:'';
    display:inline-block;
    clear:both;
    width:100%;
}
#asfalia .sfm_date_container:after
{
    content:'';
    display:block;
    clear:both;
}
#asfalia fieldset
{
    display:none;
}
#asfalia .sfm_textbox_common
{
    width:100%;
}
#asfalia .sfm_datepicker_img_container
{
    padding-top:2px;
    padding-left:2px;
}
#asfalia .sfm_datepicker_input
{
    width:80%;
}

}
#asfalia .form_outer_div
{
    margin:0 auto;
    border:none;
    background-color:#ffffff;
}
#asfalia .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:15px;
    color:#000000;
    font-weight:bold;
}
#asfalia .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:15px;
    color:#000000;
    font-weight:bold;
}
body#sfm_asfalia_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:13px;
    color:#000000;
    margin:0px;
}
#asfalia .form_outer_div
{
    font-family:Arial;
    font-size:13px;
    color:#000000;
}
#asfalia .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:19px;
    color:#1a6e9f;
    margin:0;
    padding:0;
    font-weight:normal;
}
#asfalia .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #1a6e9f;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#asfalia .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#asfalia .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#1a6e9f;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#asfalia .progress_box
{
    background-color:#000000;
    width:2px;
    float:left;
    margin:2px;
}
#asfalia .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#asfalia .page_number
{
    background-color:transparent;
}
#asfalia input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #909090;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Arial;
    font-size:16px;
    color:#000000;
    height:28px;
    line-height:28px;
}
#asfalia textarea
{
    background-color:#ffffff;
    border:1px solid #909090;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-family:Arial;
    font-size:16px;
    color:#000000;
}
#asfalia select
{
    background-color:#ffffff;
    font-family:Arial;
    font-size:15px;
    color:#000000;
    border:1px solid #8e8f8f;
}


#asfalia .sfm_multiselect
{
    border:1px solid #ccc;
    overflow-x:hidden;
    overflow-y:scroll;
}
#asfalia .sfm_multiselect ul
{
    list-style:none;
    margin:0;
    padding:0;
}
#asfalia .sfm_multiselect ul li
{
    padding:3px 4px;
}

#asfalia #tcf2b96b02c0364f2d2a6
{
    width:5px;
    height:5px;
    display:none;
}
#asfalia #heading_container
{
    z-index:7;
}
#asfalia #label_container
{
    z-index:1;
}
#asfalia #Name_container
{
    z-index:2;
}
#asfalia #Name
{
    float:left;
    z-index:2;
}
#asfalia #label100_container
{
    z-index:9;
}
#asfalia #mobil_container
{
    z-index:26;
}
#asfalia #mobil
{
    float:left;
    z-index:26;
}
#asfalia #label9_container
{
    z-index:8;
}
#asfalia #stathero_container
{
    z-index:10;
}
#asfalia #stathero
{
    float:left;
    z-index:10;
}
#asfalia #label4_container
{
    z-index:6;
}
#asfalia #Email_container
{
    z-index:5;
}
#asfalia #Email
{
    float:left;
    z-index:5;
}
#asfalia #label1_container
{
    z-index:3;
}
#asfalia #Perioxi_container
{
    z-index:4;
}
#asfalia #Perioxi
{
    float:left;
    z-index:4;
}
#asfalia #label101_container
{
    z-index:11;
}
#asfalia #eidos_ergasias_container
{
    z-index:21;
}
#asfalia #eidos_ergasias
{
    float:left;
    z-index:21;
}
#asfalia #label87_container
{
    z-index:12;
}
#asfalia #afora_asfalia_container
{
    z-index:25;
}
#asfalia #afora_asfalia_container
{
    height:96px;
}
#asfalia #label17_container
{
    z-index:24;
}
#asfalia #xoros_asfalia_container
{
    z-index:23;
}
#asfalia #xoros_asfalia
{
    float:left;
    z-index:23;
}
#asfalia #label15_container
{
    z-index:19;
}
#asfalia #sqm_asfalia_container
{
    z-index:22;
}
#asfalia #sqm_asfalia
{
    float:left;
    z-index:22;
}
#asfalia #label18_container
{
    z-index:20;
}
#asfalia #time_asfalia_container
{
    z-index:13;
}
#asfalia #time_asfalia
{
    float:left;
    z-index:13;
}
#asfalia #label5_container
{
    z-index:15;
}
#asfalia #Comments_container
{
    z-index:16;
}
#asfalia #Comments
{
    height:59px;
}
#asfalia #Comments
{
    float:left;
    z-index:16;
}
#asfalia #Agree_container
{
    z-index:18;
}
#asfalia #prosfores_container
{
    z-index:14;
}
#asfalia #Submit_container
{
    z-index:17;
}
#asfalia #asfalia_Submit_img
{
    width:101px;
    height:34px;
    border:none;
}

@media only screen and (min-width : 480px)
{
#asfalia #asfalia_outer_div_p1
{
    width:550px;
    height:930px;
}
#asfalia #heading_container
{
    position:absolute;
    left:8px;
    top:14px;
    width:538px;
    height:20px;
}
#asfalia #heading
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#asfalia #label_container
{
    position:absolute;
    left:50px;
    top:56px;
}
#asfalia #label_container
{
    width:137px;
    height:20px;
}
#asfalia #label
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#asfalia #Name_container
{
    position:absolute;
    left:197px;
    top:53px;
}
#asfalia #Name
{
    width:306px;
    height:24px;
}
#asfalia #label100_container
{
    position:absolute;
    left:50px;
    top:103px;
}
#asfalia #label100_container
{
    width:137px;
    height:20px;
}
#asfalia #label100
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#asfalia #mobil_container
{
    position:absolute;
    left:197px;
    top:99px;
}
#asfalia #mobil
{
    width:306px;
    height:24px;
}
#asfalia #label9_container
{
    position:absolute;
    left:50px;
    top:148px;
}
#asfalia #label9_container
{
    width:137px;
    height:20px;
}
#asfalia #label9
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#asfalia #stathero_container
{
    position:absolute;
    left:197px;
    top:144px;
}
#asfalia #stathero
{
    width:306px;
    height:24px;
}
#asfalia #label4_container
{
    position:absolute;
    left:127px;
    top:195px;
}
#asfalia #label4_container
{
    width:60px;
    height:20px;
}
#asfalia #label4
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#asfalia #Email_container
{
    position:absolute;
    left:197px;
    top:190px;
}
#asfalia #Email
{
    width:306px;
    height:24px;
}
#asfalia #label1_container
{
    position:absolute;
    left:23px;
    top:239px;
}
#asfalia #label1_container
{
    width:164px;
    height:20px;
}
#asfalia #label1
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#asfalia #Perioxi_container
{
    position:absolute;
    left:197px;
    top:238px;
}
#asfalia #Perioxi
{
    width:312px;
    height:22px;
}
#asfalia #label101_container
{
    position:absolute;
    left:38px;
    top:298px;
}
#asfalia #label101_container
{
    width:277px;
    height:20px;
}
#asfalia #label101
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#asfalia #eidos_ergasias_container
{
    position:absolute;
    left:38px;
    top:320px;
}
#asfalia #eidos_ergasias
{
    width:474px;
    height:22px;
}
#asfalia #label87_container
{
    position:absolute;
    left:38px;
    top:363px;
}
#asfalia #label87_container
{
    width:281px;
    height:20px;
}
#asfalia #label87
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#asfalia #afora_asfalia_container
{
    position:absolute;
    left:38px;
    top:386px;
    width:474px;
    height:96px;
}
#asfalia #label17_container
{
    position:absolute;
    left:38px;
    top:516px;
}
#asfalia #label17_container
{
    width:467px;
    height:20px;
}
#asfalia #label17
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#asfalia #xoros_asfalia_container
{
    position:absolute;
    left:38px;
    top:539px;
}
#asfalia #xoros_asfalia
{
    width:474px;
    height:22px;
}
#asfalia #label15_container
{
    position:absolute;
    left:38px;
    top:583px;
}
#asfalia #label15_container
{
    width:387px;
    height:20px;
}
#asfalia #label15
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#asfalia #sqm_asfalia_container
{
    position:absolute;
    left:38px;
    top:608px;
}
#asfalia #sqm_asfalia
{
    width:468px;
    height:24px;
}
#asfalia #label18_container
{
    position:absolute;
    left:38px;
    top:654px;
}
#asfalia #label18_container
{
    width:427px;
    height:20px;
}
#asfalia #label18
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#asfalia #time_asfalia_container
{
    position:absolute;
    left:38px;
    top:679px;
}
#asfalia #time_asfalia
{
    width:474px;
    height:22px;
}
#asfalia #label5_container
{
    position:absolute;
    left:38px;
    top:726px;
}
#asfalia #label5_container
{
    width:252px;
    height:20px;
}
#asfalia #label5
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#asfalia #Comments_container
{
    position:absolute;
    left:38px;
    top:748px;
}
#asfalia #Comments
{
    width:468px;
    height:53px;
}
#asfalia #Agree_container
{
    position:absolute;
    left:38px;
    top:821px;
    width:483px;
    height:17px;
}
#asfalia #prosfores_container
{
    position:absolute;
    left:38px;
    top:847px;
    width:318px;
    height:14px;
}
#asfalia #Submit_container
{
    position:absolute;
    left:211px;
    top:880px;
    width:101px;
    height:34px;
}

}

/* Custom CSS Start */
#asfalia .form_subheading
{
    background-color:transparent;
    font-family:'Conv_dText-Medium';
    font-size:21px;
    color:#1a6e9f;
    margin:0;
    padding-bottom:10px;
    font-weight:normal;
}

#asfalia .element_label
{
    background-color:transparent;
font-family: 'Conv_dText-light';
    font-size:17px;
}

#asfalia #Name
{
    float:left;
    z-index:23;
    border-radius: 8px;
    height: 28px;
}

#asfalia #stathero
{
    float:left;
    z-index:13;
    border-radius: 8px;
    height: 28px;
}
#asfalia #Email
{
    float:left;
    z-index:28;
    border-radius: 8px;
    height: 28px;
}

#asfalia #Perioxi
{
    float:left;
    z-index:25;
    border-radius: 8px;
    height: 28px;

}

#asfalia #mobil
{
    float:left;
    z-index:11;
    border-radius: 8px;
    height: 28px;
}

#asfalia #eidos_anakainisi
{
    float:left;
    z-index:36;
height:28px;
    border-radius: 8px;
}



@font-face {
	font-family: 'Conv_dText-Regular';
	src: url('../fonts/dText-Regular.eot');
	src: local('☺'), url('../fonts/dText-Regular.woff') format('woff'), url('../fonts/dText-Regular.ttf') format('truetype'), url('../fonts/dText-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_dText-Light';
	src: url('../fonts/dText-Light.eot');
	src: local('☺'), url('../fonts/dText-Light.woff') format('woff'), url('../fonts/dText-Light.ttf') format('truetype'), url('../fonts/dText-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_dText-Medium';
	src: url('../fonts/dText-Medium.eot');
	src: local('☺'), url('../fonts/dText-Medium.woff') format('woff'), url('../fonts/dText-Medium.ttf') format('truetype'), url('../fonts/dText-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



#asfalia .sfm_form_label
{
    background-color:transparent;
    font-family:'Conv_dText-Regular';
    font-size:15px;
    color:#000000;
}
#asfalia .sfm_form_label_terms
{
    background-color:transparent;
    font-family:'Conv_dText-Regular';
    font-size:15px;
    color:#1a6e9f;
}

#asfalia .sfm_form_label_title
{
    background-color:transparent;
    font-family:'Conv_dText-regular';
    font-size:17px;
    color:#1a6e9f;

}
#asfalia select
{
    background-color:#ffffff;
    font-family: 'Conv_dText-light';
    font-size:15px;
    color:#000000;
    border:1px solid #8e8f8f;
 width: 100%;
}


#asfalia .sfm_multiselect ul
{
    list-style:none;
    margin:0;
    padding:0;
    color: #000;
    font-family: 'Conv_dText-light';
    font-size: 15px;
}

#asfalia input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #909090;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:'Conv_dText-Light';
    font-size:15px;
    color:#000000;
    height:28px;
    line-height:28px;
  width:100%;
}

#asfalia #label6
{
    position:absolute;
    top:4px;
    left:0px;
    text-align:left;
}

#asfalia #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}

#asfalia #box_element
{
    position:absolute;
    left:5px;
    top:2px;
    width:541px;
    height:269px;
}

@media only screen and (max-width : 480px)
#asfalia #stathero
{
    width:100%;
}
#asfalia .sfm_form_label,.element_label
{
    padding:5px 0 3px 0;
    clear:both;
}

#asfalia #afora_asfalia_container
{
    height:96px;
    margin-bottom: 15px;
}

/* Custom CSS End */
